### Hierarchy

- TokenRatioPipe

### Implements

- PipeTransform

## Index

### Constructors

- constructor

### Methods

- transform

## Constructors

### constructor

- new TokenRatioPipe(): TokenRatioPipe

- #### Returns TokenRatioPipe

## Methods

### transform

- transform(value?: any, ...args: any[]): any

- Implementation of PipeTransform.transform

  - Defined in src/app/shared/_pipes/token-ratio.pipe.ts:5

  #### Parameters

  - ##### value: any = 0

  - ##### Rest ...args: any[]

  #### Returns any

Generated using TypeDoc